<!DOCTYPE html>
<html>

<head>
    <title>Add Users</title>
    <link rel="stylesheet" href="/styles/user.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
</head>

<body>
    <script>
        $(function() {
            $("#nav-placeholder").load("/navbar.html");
        });
    </script>
    <div id="nav-placeholder"></div>
    <div class="main">
        <div class="heading">
            <div class="content">Add Data</div>
        </div>
        <form id="login-form" method="POST" action="/user/create">
            <div class="formElements">
                <input type="text" placeholder="Enter Name" name="name" required>
                <input type="text" placeholder="Enter User Name" name="username" required>
            </div>
            <div class="formElements">
                <input type="email" placeholder="Enter Email" name="email" required>
                <input type="text" placeholder="Enter street" name="street" required>
            </div>
            <div class="formElements">
                <input type="text" placeholder="Enter suite" name="suite" required>
                <input type="text" placeholder="Enter city" name="city" required>
            </div>
            <div class="formElements">
                <input type="text" placeholder="Enter zipcode" name="zipcode" required>
                <input type="text" placeholder="Enter website" name="website" required>
            </div>
            <div class="formElements">
                <input type="number" step="0.00000001" placeholder="Enter lat" name="lat" required>
                <input type="number" step="0.00000001" placeholder="Enter lng" name="lng" required>
            </div>
            <div class="formElements">
                <input type="text" placeholder="Enter company_name" name="company_name" required>
                <input type="text" placeholder="Enter company_catchPhrase" name="company_catchPhrase" required>
            </div>
            <div class="formElements">
                <input type="text" placeholder="Enter company_bs" name="company_bs" required>
            </div>
            <div class="button">
                <button type="submit" value="submit" class="btn btn-success">
                    <div class="size">submit</div>
                </button>
            </div>
        </form>
    </div>
</body>

</html>